AnsweredAssumed Answered

JDK 1.42

Question asked by andy777 on Aug 14, 2006
Does anyone have any code/libraries that will access the repository that have been built against JDK 1.42. I have an app that will only use 1.42 and would like to add/view documents in Al Fresco 1.3.

Thanks
Andy

Outcomes